<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>My Hero Academia</title>
    <link rel="stylesheet" href="styles1.css">
    <link rel="stylesheet" href="positionnement1.css">
</head>
<body>
    <header>
        <img src="img/bannière.png" alt="Image des personneges Principaux">
        <nav class="nav0">
            <ul>
                <li><a class="a" href="Accueil.html">Accueil</a></li>
                <li><a href="https://myheroacademia.fandom.com/fr/wiki/Liste_des_%C3%89pisodes">Saisons</a></li>
                <li><a  href="Index.html">Personnages</a></li>
                <li><a href="https://www.youtube.com/watch?v=ZclBluzAZVE">Bande annonce</a></li>
                <li><a href="https://boutique-my-hero-academia.fr/">Boutique</a></li>        
            </ul>
        </nav>
    </header>
    <main>
        <img src="img/imgha.jpg" alt="image de My Hero Academia">
        <h1>Synopsis</h1>
        <p>Dans un monde où 80 % de la population mondiale possède des super-pouvoirs, nommés « Alters » (個性, Kosei?), 
            on suit les aventures de Izuku Midoriya, l'un des rares humains ne possédant pas d'Alter. Malgré cela, 
            Izuku rêve pourtant de rejoindre la filière super-héroïque de la grande académie Yuei (勇井高校, Yūei Kōkō?) 
            et de devenir un jour un des plus grands héros de son époque.
            Un jour, Izuku eût la chance de rencontrer son idole de toujours, All Might, 
            numéro 1 des super-héros. Celui-ci va léguer à Izuku son Alter, le One For All. </p>
    </main>
    <footer>
        <p>Created by Mehdi --> mbenhbalou@gmail.com</p>
    </footer>
</body>
</html>